
a:link   { color: #112489; font-style: normal; font-size: 9pt; font-family: verdana, arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:link:hover   { color: #112489; font-size: 9pt; font-family: verdana, arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:visited  { color: #112489; font-size: 9pt; font-family: verdana, arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited:hover  { color: #112489; font-size: 9pt; font-family: verdana, arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
p { color: #444444; font-size: 9pt; font-family: verdana, arial, sans-serif }
textarea { color: #444444; font-size: 9pt; font-family: verdana, arial, sans-serif }
text { color: #444444; font-size: 9pt; font-family: verdana, arial, sans-serif }
td { color: #444444; font-size: 9pt; font-family: verdana, arial, sans-serif }
.fliesstext   { color: #444444; font-size: 9pt; font-family: verdana, arial, "Sans Serif" }
. { color: #444444; font-size: 9pt; font-family: verdana, arial, "Sans Serif" }
.starttext { color: #3a3a3a; font-size: 8pt; font-family: verdana, arial, "Sans Serif" }
.bat { color: #3a3a3a; font-weight: bold; font-size: 12pt; font-family: verdana, arial }
.header { color: #000000; font-size: 11pt; font-family: verdana, arial, sans-serif; font-weight: bold}
.headline2 { color: #990000; font-size: 11pt; font-family: verdana, arial, sans-serif; font-weight: bold}
.headline { color: #000000; font-size: 10pt; font-family: verdana, arial, sans-serif; font-weight: bold}
.bild { color: #000000; font-size: 8pt; font-family: verdana, arial, sans-serif; text-decoration: none}
.inaktiv  { color: #808080; font-size: 9pt; font-family: verdana, arial, sans-serif }
.warnung { color: #eb4800; font-size: 9pt; font-family: verdana, arial, sans-serif; text-decoration: none; font-weight: bold }
.tableheader { color: #000000; font-size: 10pt; font-family: verdana, arial, sans-serif; text-decoration: underline}